<!DOCTYPE html>
<html>
    <head>
    </head>
    <body>

        <button onclick="alert()">Alerte</button>
        <img src="photo.jpg" width="100" height="100" onmouseover="myFunction('Je suis une alerte')">

    <script type="text/javascript" src="fonction.js"></script>

    <script>
        function myFunction(text)
        {
          alert(text);
        }
    </script>


    </body>
</html>
